# AXIS SETUP FILE
# Star*Net used to generate geodetic coordinates and align to reference frame ITRF2014(2018/08/16).
# AXIS used to generate XYZ coordinates, local coordinates, and SINEX file.
# Last updated 10/1/2018, Ben Erickson
#
#
# INPUT VCV FILENAME (generated from Star*Net dump file)
	VCVFILE Brewster05.vcv
#
# REFERENCE MARK (origin for local coordinates)
	REFMARK BREW
#
# OUTPUT SINEX FILENAME AND EPOCH
	SINEX NGSBREW1808GA.snx 2018:08:16
#
# STATIONS TO INCLUDE IN SINEX FILE
#	CODE		STATION		4-ID 	? 	DOMES		?	DESCRIPTION
	SINEXSTA	BREW    	BREW	A	40473M001	1	Divot on a SCIGN mount
	SINEXSTA	7614_GRP	7614	A	40473S001	1	25-M VLBA ANTENNA REFERENCE POINT
	SINEXSTA	7614_RM1	BRM1	A	---------	1	BREWSTER 7614 RM 1 NS
	SINEXSTA	7614_RM2	BRM2	A	---------	1	BREWSTER 7614 RM 2 NS 
	SINEXSTA	BREWSTER_A	BREA	A	---------	1	BREWSTER A NS
	SINEXSTA	BREWSTER_B	BREB	A	---------	1	BREWSTER B NS
	SINEXSTA	BREWSTER_C	BREC	A	---------	1	BREWSTER C NS
	SINEXSTA	BREW_ARP	BARP	A	---------	1	BREW ARP
	SINEXSTA	NW_VLBA		NWVL	A	---------	1	NW VLBA
#
# END OF FILE
	END
