
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 BREW
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2018:08:16
SINEX FILE               :    NGSBREW1808GA.snx
INPUT VCV FILE           :       Brewster05.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        BREW <<<>>> BREW  A 40473M001  1 Divot on a SCIGN mount
    7614_GRP <<<>>> 7614  A 40473S001  1 25-M VLBA ANTENNA REFE
    7614_RM1 <<<>>> BRM1  A ---------  1 BREWSTER 7614 RM 1 NS
    7614_RM2 <<<>>> BRM2  A ---------  1 BREWSTER 7614 RM 2 NS 
  BREWSTER_A <<<>>> BREA  A ---------  1 BREWSTER A NS
  BREWSTER_B <<<>>> BREB  A ---------  1 BREWSTER B NS
  BREWSTER_C <<<>>> BREC  A ---------  1 BREWSTER C NS
    BREW_ARP <<<>>> BARP  A ---------  1 BREW ARP
     NW_VLBA <<<>>> NWVL  A ---------  1 NW VLBA
              


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.9930
NUMBER OF PARAMETERS     :                   90
NUMBER OF STATIONS       :                   22
NUMBER OF STATION PARA   :                   66
DEGREES OF FREEDOM       :                  277
NUMBER OF AUXILLARY PARA :                   24
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
    7614_GRP -119   40  59.8123   48    7  52.4025   250.4733 +/-   0.0004   0.0005   0.0002                
    7614_RM1 -119   40  59.3765   48    7  51.1015   236.4399 +/-   0.0007   0.0004   0.0002                
    7614_RM2 -119   41   2.0420   48    7  53.2199   235.4191 +/-   0.0002   0.0009   0.0002                
        BREW -119   40  57.4899   48    7  53.4819   238.5998 +/-   0.0000   0.0000   0.0000                
  BREWSTER_A -119   40  57.2945   48    7  53.5110   237.0215 +/-   0.0001   0.0001   0.0001                
  BREWSTER_B -119   40  57.8112   48    7  53.4958   237.1768 +/-   0.0001   0.0001   0.0001                
  BREWSTER_C -119   41   2.6383   48    7  51.8259   235.7301 +/-   0.0005   0.0011   0.0003                
    BREW_ARP -119   40  57.4899   48    7  53.4819   238.6081 +/-   0.0001   0.0001   0.0000                
     NW_VLBA -119   40  57.7751   48    7  51.0438   236.6213 +/-   0.0007   0.0001   0.0002                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
    7614_GRP  -48.0227  -33.3427   11.8732  +/-   0.0004    0.0005    0.0002                
    7614_RM1  -39.0103  -73.5259   -2.1605  +/-   0.0007    0.0004    0.0002                
    7614_RM2  -94.1262   -8.0933   -3.1814  +/-   0.0002    0.0009    0.0002                
        BREW    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
  BREWSTER_A    4.0396    0.8974   -1.5783  +/-   0.0001    0.0001    0.0001                
  BREWSTER_B   -6.6440    0.4300   -1.4230  +/-   0.0001    0.0001    0.0001                
  BREWSTER_C -106.4567  -51.1498   -2.8708  +/-   0.0005    0.0011    0.0003                
    BREW_ARP    0.0000    0.0000    0.0083  +/-   0.0001    0.0001    0.0000                
     NW_VLBA   -5.8979  -75.3097   -1.9790  +/-   0.0007    0.0001    0.0002                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 90 x 90 >> 27 x 27

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH      7614_GRP
    2. EAST       7614_GRP
    3. HEIGHT     7614_GRP
    4. NORTH      7614_RM1
    5. EAST       7614_RM1
    6. HEIGHT     7614_RM1
    7. NORTH      7614_RM2
    8. EAST       7614_RM2
    9. HEIGHT     7614_RM2
   10. NORTH          BREW
   11. EAST           BREW
   12. HEIGHT         BREW
   13. NORTH    BREWSTER_A
   14. EAST     BREWSTER_A
   15. HEIGHT   BREWSTER_A
   16. NORTH    BREWSTER_B
   17. EAST     BREWSTER_B
   18. HEIGHT   BREWSTER_B
   19. NORTH    BREWSTER_C
   20. EAST     BREWSTER_C
   21. HEIGHT   BREWSTER_C
   22. NORTH      BREW_ARP
   23. EAST       BREW_ARP
   24. HEIGHT     BREW_ARP
   25. NORTH       NW_VLBA
   26. EAST        NW_VLBA
   27. HEIGHT      NW_VLBA


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A80990950000100600990100490 -- 1. 
   A0890870000320420890010290 -- 2. 
    A002002000003003001000002 -- 3. 
     A90950000100600990100590 -- 4. 
      A0960000300510990000390 -- 5. 
       A004000004004004000005 -- 6. 
        A50000200600990000490 -- 7. 
         A0000260260570040160 -- 8. 
          A000003003002000003 -- 9. 
           A00000000000000000 -- 10. 
            A0000000000000000 -- 11. 
             A001001000009000 -- 12. 
              A00400230500530 -- 13. 
               A0080010050000 -- 14. 
                A006002001004 -- 15. 
                 A00550500750 -- 16. 
                  A0010060010 -- 17. 
                   A002001004 -- 18. 
                    A90000490 -- 19. 
                     A0010390 -- 20. 
                      A000003 -- 21. 
                       A00500 -- 22. 
                        A0000 -- 23. 
                         A000 -- 24. 
                          A30 -- 25. 
                           A0 -- 26. 
                            A -- 27. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
    7614_GRP  -2112065.2885  -3705356.5002   4726813.6332 +/-   0.0002   0.0005   0.0004
    7614_RM1  -2112067.6385  -3705378.8228   4726776.3635 +/-   0.0005   0.0006   0.0003
    7614_RM2  -2112091.0557  -3705308.6052   4726819.2744 +/-   0.0003   0.0007   0.0006
        BREW  -2112007.3476  -3705351.8247   4726827.0452 +/-   0.0000   0.0000   0.0000
  BREWSTER_A  -2112002.9855  -3705352.3293   4726826.4688 +/-   0.0001   0.0001   0.0001
  BREWSTER_B  -2112012.4909  -3705347.4313   4726826.2725 +/-   0.0001   0.0001   0.0001
  BREWSTER_C  -2112117.7485  -3705330.5352   4726790.7688 +/-   0.0002   0.0009   0.0007
    BREW_ARP  -2112007.3503  -3705351.8295   4726827.0514 +/-   0.0001   0.0001   0.0001
     NW_VLBA  -2112039.5888  -3705396.4792   4726775.3081 +/-   0.0006   0.0004   0.0001


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           BREW
    2. STAY           BREW
    3. STAZ           BREW
    4. STAX       7614_GRP
    5. STAY       7614_GRP
    6. STAZ       7614_GRP
    7. STAX       7614_RM1
    8. STAY       7614_RM1
    9. STAZ       7614_RM1
   10. STAX       7614_RM2
   11. STAY       7614_RM2
   12. STAZ       7614_RM2
   13. STAX     BREWSTER_A
   14. STAY     BREWSTER_A
   15. STAZ     BREWSTER_A
   16. STAX     BREWSTER_B
   17. STAY     BREWSTER_B
   18. STAZ     BREWSTER_B
   19. STAX     BREWSTER_C
   20. STAY     BREWSTER_C
   21. STAZ     BREWSTER_C
   22. STAX       BREW_ARP
   23. STAY       BREW_ARP
   24. STAZ       BREW_ARP
   25. STAX        NW_VLBA
   26. STAY        NW_VLBA
   27. STAZ        NW_VLBA

CORRELATION MATRIX

 1.000-0.000 0.000 0.052-0.000 0.000 0.020-0.000 0.000 0.034-0.000 0.000 0.081 0.000-0.000 0.085-0.000-0.000 0.047-0.000 0.000 0.074 0.000-0.000 0.016-0.000 0.000
       1.000 0.000 0.000 0.020 0.000 0.000 0.016 0.000 0.000 0.015 0.000-0.000 0.093-0.000 0.000 0.091-0.000 0.000 0.011 0.000-0.000 0.096-0.000 0.000 0.024 0.000
             1.000-0.000-0.000 0.026-0.000-0.000 0.035-0.000-0.000 0.016 0.000 0.000 0.097 0.000 0.000 0.093-0.000-0.000 0.014 0.000 0.000 0.120-0.000-0.000 0.067
                   1.000-0.596-0.530 0.730-0.611-0.509-0.288-0.609-0.585 0.573 0.071 0.206 0.373-0.331-0.228 0.550-0.603-0.562 0.357-0.121 0.137 0.719-0.601-0.087
                         1.000 0.674-0.886 0.931 0.789 0.794 0.929 0.885-0.086-0.089-0.229 0.185 0.503 0.385-0.320 0.914 0.854-0.036 0.105 0.075-0.910 0.915 0.175
                               1.000-0.765 0.785 0.779 0.707 0.781 0.818-0.026-0.211-0.008 0.203 0.308 0.515-0.255 0.780 0.781 0.042 0.079 0.110-0.787 0.758 0.319
                                     1.000-0.928-0.839-0.729-0.931-0.922 0.254 0.216 0.254-0.023-0.387-0.374 0.450-0.928-0.900 0.134-0.045 0.051 0.979-0.907-0.217
                                           1.000 0.791 0.839 0.978 0.931-0.086-0.127-0.235 0.194 0.485 0.401-0.293 0.972 0.897-0.029 0.087 0.062-0.951 0.968 0.166
                                                 1.000 0.730 0.820 0.894-0.027-0.214 0.040 0.214 0.329 0.585-0.309 0.811 0.879 0.056 0.105 0.147-0.842 0.783 0.481
                                                       1.000 0.868 0.806 0.311-0.301-0.182 0.539 0.249 0.364-0.027 0.840 0.806 0.230-0.078 0.088-0.768 0.804 0.171
                                                             1.000 0.910-0.083-0.135-0.237 0.196 0.477 0.397-0.305 0.966 0.904-0.027 0.081 0.058-0.952 0.959 0.188
                                                                   1.000-0.042-0.253-0.121 0.228 0.355 0.499-0.306 0.932 0.926 0.025 0.047 0.067-0.939 0.904 0.313
                                                                         1.000-0.116 0.105 0.780-0.183 0.028 0.500-0.075-0.044 0.550-0.187 0.211 0.219-0.096 0.045
                                                                               1.000 0.075-0.212 0.597-0.053-0.006-0.173-0.242-0.166 0.492 0.352 0.230-0.058-0.024
                                                                                     1.000 0.015-0.046 0.529 0.125-0.236-0.131 0.155 0.291 0.409 0.258-0.223 0.444
                                                                                           1.000-0.029 0.149 0.386 0.202 0.217 0.577-0.196 0.221-0.066 0.175 0.089
                                                                                                 1.000 0.175-0.216 0.437 0.344-0.163 0.482 0.345-0.391 0.532 0.099
                                                                                                       1.000-0.111 0.395 0.465 0.149 0.281 0.394-0.387 0.394 0.532
                                                                                                             1.000-0.178-0.261 0.321-0.109 0.123 0.424-0.312-0.118
                                                                                                                   1.000 0.900-0.019 0.056 0.040-0.947 0.948 0.177
                                                                                                                         1.000 0.022 0.041 0.057-0.911 0.869 0.311
                                                                                                                               1.000-0.342 0.385 0.107-0.043 0.108
                                                                                                                                     1.000 0.722-0.036 0.127 0.203
                                                                                                                                           1.000 0.041 0.091 0.284
                                                                                                                                                 1.000-0.919-0.235
                                                                                                                                                       1.000 0.090
                                                                                                                                                             1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        BREW <<<>>> BREW  A 40473M001  1 Divot on a SCIGN mount
    7614_GRP <<<>>> 7614  A 40473S001  1 25-M VLBA ANTENNA REFE
    7614_RM1 <<<>>> BRM1  A ---------  1 BREWSTER 7614 RM 1 NS
    7614_RM2 <<<>>> BRM2  A ---------  1 BREWSTER 7614 RM 2 NS 
  BREWSTER_A <<<>>> BREA  A ---------  1 BREWSTER A NS
  BREWSTER_B <<<>>> BREB  A ---------  1 BREWSTER B NS
  BREWSTER_C <<<>>> BREC  A ---------  1 BREWSTER C NS
    BREW_ARP <<<>>> BARP  A ---------  1 BREW ARP
     NW_VLBA <<<>>> NWVL  A ---------  1 NW VLBA
              

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        BREW  -2112007.3476  -3705351.8247   4726827.0452   0.0000   0.0000   0.0000 
    7614_GRP  -2112065.2885  -3705356.5002   4726813.6332   0.0002   0.0005   0.0004 
    7614_RM1  -2112067.6385  -3705378.8228   4726776.3635   0.0005   0.0006   0.0003 
    7614_RM2  -2112091.0557  -3705308.6052   4726819.2744   0.0003   0.0006   0.0006 
  BREWSTER_A  -2112002.9855  -3705352.3293   4726826.4688   0.0001   0.0001   0.0001 
  BREWSTER_B  -2112012.4909  -3705347.4313   4726826.2725   0.0001   0.0001   0.0001 
  BREWSTER_C  -2112117.7485  -3705330.5352   4726790.7688   0.0002   0.0009   0.0007 
    BREW_ARP  -2112007.3503  -3705351.8295   4726827.0514   0.0001   0.0001   0.0001 
     NW_VLBA  -2112039.5888  -3705396.4792   4726775.3081   0.0006   0.0004   0.0001 

SOLUTION VARIANCE FACTOR :               0.9930

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        BREW  -2112007.3476  -3705351.8247   4726827.0452   0.0000   0.0000   0.0000 
    7614_GRP  -2112065.2885  -3705356.5002   4726813.6332   0.0002   0.0005   0.0004 
    7614_RM1  -2112067.6385  -3705378.8228   4726776.3635   0.0005   0.0006   0.0003 
    7614_RM2  -2112091.0557  -3705308.6052   4726819.2744   0.0003   0.0007   0.0006 
  BREWSTER_A  -2112002.9855  -3705352.3293   4726826.4688   0.0001   0.0001   0.0001 
  BREWSTER_B  -2112012.4909  -3705347.4313   4726826.2725   0.0001   0.0001   0.0001 
  BREWSTER_C  -2112117.7485  -3705330.5352   4726790.7688   0.0002   0.0009   0.0007 
    BREW_ARP  -2112007.3503  -3705351.8295   4726827.0514   0.0001   0.0001   0.0001 
     NW_VLBA  -2112039.5888  -3705396.4792   4726775.3081   0.0006   0.0004   0.0001 

 WARNING: sinex output request is without apriori data

Normal Termination

